<?php

use Illuminate\Support\Facades\Route;

Route::group(['namespace' => 'Remarks', 'as' => 'remark.', 'prefix' => 'remark'], function () {
    Route::get('/{id}/show', 'FetchRemarkController@fetch')->name('show');
    Route::get('/list', 'ListRemarksController@list')->name('list');
    Route::post('/create', 'CreateRemarkController@create')->name('create');
    Route::put('/update/{id}', 'UpdateRemarkController@update')->name('update');
    Route::delete('/delete/{id}', 'DeleteRemarkController@delete')->name('delete');
});
